.gallery ul{
    padding:  0;
}
.gallery img{

    border-style: solid;
    border-width: 10px;
    border-color: #F0F0F0;
    box-shadow: 1px 1px 1px #E1E1E1;
}
.gallery ul{
    list-style-type: none;
}

.gallery.vertical img{
    width: 195px;
    margin: 10px 0;
}
.gallery.horizontal img{
    height: 215px;
    margin: 10px 10px;
}
.gallery.horizontal li{
    display: inline;
}
.gallery.horizontal ul{
    width: 900px;
    overflow: visible;
}
.ps-wp-content-center{
    overflow: visible;
}
